Subject: bug#24206: 25.1; Curly quotes generate invalid strings, leading to a segfault

From: John Wiegley <[email-masked]>
Date: Tue, 16 Aug 2016 10:57:43 -0700

>>>>> Paul Eggert <[email-masked]> writes:

>> Can you please ensure that there is intensive testing being done on these
>> patches before pushing them to our release branch?

> My name is on the "To:" line of your email, so are you under the impression
> that I pushed the patch? I did not, and would not have done so. Eli wrote
> and installed the patch, despite my recommendation of a different patch that
> would have avoided the failure. So this is really more a matter for Eli.

I trust Eli to have chastised himself sufficiently in that case, and
expectantly await correction of the problem. :)

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2